summarylogtreecommitdiffstats
path: root/joplin-cli.sh
diff options
context:
space:
mode:
Diffstat (limited to 'joplin-cli.sh')
-rw-r--r--joplin-cli.sh12
1 files changed, 12 insertions, 0 deletions
diff --git a/joplin-cli.sh b/joplin-cli.sh
new file mode 100644
index 000000000000..0b33d3621464
--- /dev/null
+++ b/joplin-cli.sh
@@ -0,0 +1,12 @@
+#!/bin/bash
+
+readonly joplin_dir="/usr/share/joplin-cli/"
+
+if [[ ! -d $joplin_dir ]]; then
+ echo "Did not found joplin data directory"
+ exit 1
+fi
+
+cd $joplin_dir
+
+node main.js ${@}